Subject: Re: [PATCH] Be elaborate when specifying the debs on the download page.

From: Jakub Narebski <[email-masked]>
Date: Thu, 04 May 2006 17:45:24 +0200

Petr Baudis wrote:

> It would be helpful if you could please at least cc' me on the website
> patches, I sometimes do not read all mails on git@ with [PATCH] in
> subject...

Perhaps it would be nice to mark non-git patches in subject: [web],
[gitweb], [StGIT], [Cogito], etc.

-- 
Jakub Narebski
Warsaw, Poland